body {
    /* min-width: 1850px; */
}

.pageTop {
    width: 100%;
    background: linear-gradient(to top, #fbfcfe, #d6dded);
    overflow: hidden !important;
}

.topBox {
    width: 100%;
    height: 390px;
    position: relative;
    background: linear-gradient(to top, #d3dcec, #9cb0d3);
    box-sizing: content-box;
    border-radius: 0 0 50% 50%;
    transform: scale(1.1);
}

.topLittleBox {
    width: 100%;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 100px 0px 0px 0px;
    box-sizing: border-box;
}

.topTitle {
    color: #17347a;
    font-size: 100px;
    font-weight: bold;
    letter-spacing: 3px;
    position: relative;
}

.topTitle2 {
    color: #17347a;
    font-size: 28px;
}

.circleBlue {
    width: 40px;
    height: 40px;
    border: 4px solid #17347a;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #17347a;
    position: absolute;
    font-size: 20px;
    font-weight: bold;
    right: 40%;
    top: 130px;
    text-align: center;
}

.textContentBox {
    width: 100%;
    padding: 0px 8% 80px 12%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 100px;
}

.littleTextContent {
    width: 30%;
    min-height: 280px;
    background: linear-gradient(to top, #d2dbec, #ffffff);
    padding: 60px 40px 40px 40px;
    border-radius: 15% 0 15% 0;
    line-height: 30px;
    box-sizing: border-box;
    font-size: 18px;
    margin-right: 30px;
}

.littleTextContent:hover {
    color: white;
    background: #6686d3;
    transition: background 1.5s ease;
}

/* 主体 */
.middleBox {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.gradientText {
    background: linear-gradient(to right, #027dff, #00b5fc);
    /* 渐变文字颜色 */
    -webkit-background-clip: text;
    color: transparent;
    display: inline-block;
    font-size: 48px;
}

.middleBoxTop {
    width: 100%;
    height: 600px;
    position: relative;
    margin-top: 20px;
    overflow: hidden;
}

.blurry-bg {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.blurry-bg img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    object-fit: cover;

}

.text-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 15%;
    left: 25%;
    transform: translate(-20%, -20%);
    font-size: 24px;
    color: black;
    display: flex;
    padding: 2% 10%;
}

.overlayLeft {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.littleoverlay {
    width: 100%;
    padding: 20px 0px;
    display: flex;
    flex-direction: column;
    margin: 20px 20px 0px 20px;
}

.littleimg {
    width: 60px;
    height: 60px;
    margin-right: 20px;
}

.littleimg:hover {
    transform: scale(1.1);
}

.littleText {
    font-size: 30px;
    font-weight: bold;
    opacity: 0;
    animation: fadeIn 2s ease-in-out forwards;
}

.littleText2 {
    width: 500px;
    font-size: 18px;
    margin-left: 83px;
    height: 50px;
    animation: fadeIn 4s ease-in-out forwards;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.overlayRight {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.technologyBox {
    width: 100%;
    background-color: #f1f4fb;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 50px;
}

.technologyBox img {
    width: 80%;
    height: 60%;
}

.gradientText2 {
    background: linear-gradient(to right, #027dff, #00b5fc);
    -webkit-background-clip: text;
    color: transparent;
    display: inline-block;
    font-size: 48px;
    margin: 80px 0px 20px 0px;
}

.headWrap {
    display: none;
}

.topBoxMobile {
    display: none;
}

.middleBoxTopMobile {
    display: none;
}

/* 移动端适配 */
@media screen and (max-width: 768px) {
    .navbar {
        display: none;
    }

    .headWrap {
        position: fixed;
        top: 0;
        z-index: 1000;
        height: 70px;
        width: 100%;
        display: flex;
        padding: 26px 34px;
        justify-content: space-between;
        align-items: center;
    }

    .muenWrap {
        position: fixed;
        right: 0;
        top: 90px;
        width: 90%;
        height: 450px;
        background-color: rgba(255, 255, 255) !important;
        overflow: hidden;
        overflow-y: auto;
        display: none;
    }

    .closeWrap {
        padding: 20px 30px 0;
        overflow: hidden;
    }

    .closeWrap img {
        width: 30px;
        height: 30px;
        float: right;
    }

    .muneMain {
        color: #000;
        font-size: 20px;
    }

    .muneMain a {
        color: #000;
        padding: 20px 30px;
        display: block;
    }

    .muneMain p {
        color: #000;
        padding: 20px 30px;
        display: block;
        margin-bottom: 0;
    }

    .muneUl {
        background-color: rgba(18, 103, 255, 0.12);
        padding-left: 0;
    }

    .muneUl li {
        border-bottom: 1px solid #ccc;
    }

    .productUl {
        display: none;
    }

    .serviceUl {
        display: none;
    }

    .aboutUl {
        display: none;
    }

    .topBox {
        display: none;
    }

    .topBoxMobile {
        display: block;
        width: 100%;
        height: 300px;
        background: url(../img/mobile/topImg.png);
        background-size: cover;
        background-position: center;
    }

    .textContentBox {
        width: 100%;
        padding: 0px 8% 40px 8%;
        margin-top: -30px;
        display: block;
    }

    .littleTextContent {
        width: auto;
        min-height: 230px;
        padding: 20px;
        margin-top: 20px;
    }

    .littleTextContent:nth-child(2) {
        margin-left: 30px;
        margin-right: 0;
        color: white;
        background: #6686d3;
    }

    .middleBox {
        display: block;
        background: url(../img/mobile/commercial1.png);
        background-size: cover;
        background-position: center;
    }

    .gradientText {
        font-size: 30px;
        text-align: center;
        display: block;
    }

    .middleBoxTop {
        display: none;
    }

    .middleBoxTopMobile {
        display: block;
        margin-top: 30px;
    }

    .text-overlay {
        position: relative;
        top: 0;
        left: 0;
        transform: translate(0, 0);
        font-size: 20px;
        display: block;
        padding: 0 10px;
    }

    .overlayLeft {
        width: 100%;
    }

    .littleoverlay {
        padding: 0 0 20px 0;
        margin: 0;
    }

    .littleimg {
        width: 30px;
        height: 30px;
    }

    .littleText {
        font-size: 20px;
    }

    .littleText2 {
        width: auto;
        font-size: 14px;
        margin-left: 40px;
        height: auto;
    }

    .gradientText2 {
        font-size: 30px;
        margin: 30px 0px 20px 0px;
    }

    .technologyBox img {
        width: 100%;
    }
}